<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Pocket Snake (Guss)" group="Games" checked="True">
<Tip>A Nibbles clone. Snake that eats apples.</Tip>
<Guid type="p">e92e59fc-18b2-4542-bed7-bcbc98945078</Guid>
<OEMAuthor>Tiermann</OEMAuthor>
<OEMDate>4/14/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

